{
  "levels": [
    {
      "tier": 1,
      "name": "New Friend",
      "requirement": "0p",
      "description": "Dette er starten på noe vakkert: Som en New Friend, gjør deg klar for en reise fylt av fine Scandic-opplevelser.",
      "icon": "/_static/icons/loyaltylevels/new-friend.svg",
      "benefits": [
        {
          "name": "Vennlige priser",
          "description": "Å være vennen vår betyr at du alltid får det beste tilbudet: Når som helst, hvor som helst. Det er ikke nødvendig med noe hemmelig håndtrykk eller bestillingskode – bare dykk inn i bestillingene og se selv.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Nam! Nyt en smakfull 10 % rabatt i restauranten og shoppen vår i helgene. Dette tilbudet gjelder enten du er gjesten vår over natten eller bare kommer innom for en matbit. Så, sett i gang, unn deg selv noe godt og bestill den ekstra romservicen.",
          "unlocked": true,
          "value": "10%"
        },
        {
          "name": "Gratis barne-mocktail under oppholdet",
          "description": "Har du barna med deg? Det er fantastisk – hei der, kompis! Vi vil sørge for at ungene føler seg som de VIP-ene de faktisk er, og spanderer en forfriskende mocktail på dem ved hvert opphold.",
          "unlocked": true
        },
        {
          "name": "Sen utsjekking når tilgjengelig",
          "description": "Vi skjønner – sen utsjekkingen kan til tider være redningen for en reise. På dette punktet i vennskapet vårt, trenger du ikke skynde deg ut av sengen: Vi går god for deg, så sjekk ut én time senere kostnadsfritt, og få de siste, ekstra oppfriskende minuttene med søvn!",
          "unlocked": false
        },
        {
          "name": "Restaurantkupong",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Ekstra vennskap",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidlig innsjekk når tilgjengelig",
          "description": "Vil du få et forsprang på oppholdet ditt? Det er ikke noe problem. Sjekk inn én time tidligere kostnadsfritt, og ta snarveien til avslapning og lykke.",
          "unlocked": false
        },
        {
          "name": "Gratis oppgraderinger (når tilgjengelig)",
          "description": "La oss ikke gå som katten rundt grøten – vi tar ting opp et nivå. På dette nivået i vennskapet vårt vil vi oppgradere rommet ditt når det er mulig, for et enda mer komfortabelt opphold. Høres ikke det bra ut?",
          "unlocked": false
        },
        {
          "name": "2-for-1 frokost",
          "description": "Dette er virkelig et deilig tilbud: Uavhengig om du bor hos oss eller ikke, finn deg en frokostkompis, og  dere kan spise for prisen av én! Bare sørg for å sjekke detaljene først, slik at alt er på plass for deres smakfulle sammenkomst.",
          "unlocked": false
        },
        {
          "name": "Romgaranti i 48 timer",
          "description": "Hysj – dette er en spesiell godbit, kun for noen få av dere! Så merk deg: Selv om vi er fullbooket, er du garantert et rom så lenge du bestiller 48 timer på forhånd. Ganske utrolig!",
          "unlocked": false
        },
        {
          "name": "Gratis frokost – alltid",
          "description": "Har du lyst på en smakfull morgengodbit? Bare kom innom! Nå kan du sparke i gang dagen din med gratis frokost – og gjett hva: Det gjelder uavhengig om du har opphold hos oss eller ikke.",
          "unlocked": false
        },
        {
          "name": "Årlig fantastisk gave",
          "description": "Som vår Best Friend fortjener du absolutt spesialbehandling, så vi har en eksklusiv, årlig, og ganske fantastisk gave klar til deg. Hva det er? Vel, det er en overraskelse. Ingen sniktitting!",
          "unlocked": false
        },
        {
          "name": "Boost for barn",
          "description": "På dette vennskapsnivået er barnet ditt også  vår venn – og det betyr en spesiell boost-gave for barn når du bor hos oss. Hvorfor? Fordi barn er kule! De fortjener virkelig VIP-behandling.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 2,
      "name": "Good Friend",
      "requirement": "5 000p",
      "description": "Du har vært her mye i det siste! Og ærlig talt føler vi at vi er på bølgelengde – ett behagelig opphold og én morsom overraskelse om gangen.",
      "icon": "/_static/icons/loyaltylevels/good-friend.svg",
      "benefits": [
        {
          "name": "Vennlige priser",
          "description": "Å være vennen vår betyr at du alltid får det beste tilbudet: Når som helst, hvor som helst. Det er ikke nødvendig med noe hemmelig håndtrykk eller bestillingskode – bare dykk inn i bestillingene og se selv.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Hva er bedre enn en rabatt? Som vår venn får du 15 % rabatt på mat i restauranten og shoppen vår i helger og på utvalgte helligdager – og det gjelder både når du har opphold hos oss og når du ikke har det. Så kom igjen, skjem deg selv bort. Bestill litt romservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis barne-mocktail under oppholdet",
          "description": "Har du barna med deg? Det er fantastisk – hei der, kompis! Vi vil sørge for at ungene føler seg som de VIP-ene de faktisk er, og spanderer en forfriskende mocktail på dem ved hvert opphold.",
          "unlocked": true
        },
        {
          "name": "Sen utsjekking når tilgjengelig",
          "description": "Vi skjønner – sen utsjekkingen kan til tider være redningen for en reise. På dette punktet i vennskapet vårt, trenger du ikke skynde deg ut av sengen: Vi går god for deg, så sjekk ut én time senere kostnadsfritt, og få de siste, ekstra oppfriskende minuttene med søvn!",
          "unlocked": false
        },
        {
          "name": "Restaurantkupong",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Ekstra vennskap",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidlig innsjekk når tilgjengelig",
          "description": "Vil du få et forsprang på oppholdet ditt? Det er ikke noe problem. Sjekk inn én time tidligere kostnadsfritt, og ta snarveien til avslapning og lykke.",
          "unlocked": false
        },
        {
          "name": "Gratis oppgraderinger (når tilgjengelig)",
          "description": "La oss ikke gå som katten rundt grøten – vi tar ting opp et nivå. På dette nivået i vennskapet vårt vil vi oppgradere rommet ditt når det er mulig, for et enda mer komfortabelt opphold. Høres ikke det bra ut?",
          "unlocked": false
        },
        {
          "name": "2-for-1 frokost",
          "description": "Dette er virkelig et deilig tilbud: Uavhengig om du bor hos oss eller ikke, finn deg en frokostkompis, og  dere kan spise for prisen av én! Bare sørg for å sjekke detaljene først, slik at alt er på plass for deres smakfulle sammenkomst.",
          "unlocked": false
        },
        {
          "name": "Romgaranti i 48 timer",
          "description": "Hysj – dette er en spesiell godbit, kun for noen få av dere! Så merk deg: Selv om vi er fullbooket, er du garantert et rom så lenge du bestiller 48 timer på forhånd. Ganske utrolig!",
          "unlocked": false
        },
        {
          "name": "Gratis frokost – alltid",
          "description": "Har du lyst på en smakfull morgengodbit? Bare kom innom! Nå kan du sparke i gang dagen din med gratis frokost – og gjett hva: Det gjelder uavhengig om du har opphold hos oss eller ikke.",
          "unlocked": false
        },
        {
          "name": "Årlig fantastisk gave",
          "description": "Som vår Best Friend fortjener du absolutt spesialbehandling, så vi har en eksklusiv, årlig, og ganske fantastisk gave klar til deg. Hva det er? Vel, det er en overraskelse. Ingen sniktitting!",
          "unlocked": false
        },
        {
          "name": "Boost for barn",
          "description": "På dette vennskapsnivået er barnet ditt også  vår venn – og det betyr en spesiell boost-gave for barn når du bor hos oss. Hvorfor? Fordi barn er kule! De fortjener virkelig VIP-behandling.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 3,
      "name": "Close Friend",
      "requirement": "10 000p",
      "description": "Nå er det seriøst: Vi begynner virkelig å bli kjent med hverandre, noe som gjør Scandic-opplevelsen din mye mer personlig.",
      "icon": "/_static/icons/loyaltylevels/close-friend.svg",
      "benefits": [
        {
          "name": "Vennlige priser",
          "description": "Å være vennen vår betyr at du alltid får det beste tilbudet: Når som helst, hvor som helst. Det er ikke nødvendig med noe hemmelig håndtrykk eller bestillingskode – bare dykk inn i bestillingene og se selv.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Hva er bedre enn en rabatt? Som vår venn får du 15 % rabatt på mat i restauranten og shoppen vår i helger og på utvalgte helligdager – og det gjelder både når du har opphold hos oss og når du ikke har det. Så kom igjen, skjem deg selv bort. Bestill litt romservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis barne-mocktail under oppholdet",
          "description": "Har du barna med deg? Det er fantastisk – hei der, kompis! Vi vil sørge for at ungene føler seg som de VIP-ene de faktisk er, og spanderer en forfriskende mocktail på dem ved hvert opphold.",
          "unlocked": true
        },
        {
          "name": "Sen utsjekking når tilgjengelig",
          "description": "Vi skjønner – sen utsjekkingen kan til tider være redningen for en reise. På dette punktet i vennskapet vårt, trenger du ikke skynde deg ut av sengen: Vi går god for deg, så sjekk ut én time senere kostnadsfritt, og få de siste, ekstra oppfriskende minuttene med søvn!",
          "unlocked": true
        },
        {
          "name": "Restaurantkupong",
          "description": "Så, her er godbiten: For hver vennskapspoenggivende natt du bor hos oss, gir vi deg en restaurantkupong på € 5.",
          "unlocked": true,
          "value": "€ 5"
        },
        {
          "name": "Ekstra vennskap",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidlig innsjekk når tilgjengelig",
          "description": "Vil du få et forsprang på oppholdet ditt? Det er ikke noe problem. Sjekk inn én time tidligere kostnadsfritt, og ta snarveien til avslapning og lykke.",
          "unlocked": false
        },
        {
          "name": "Gratis oppgraderinger (når tilgjengelig)",
          "description": "La oss ikke gå som katten rundt grøten – vi tar ting opp et nivå. På dette nivået i vennskapet vårt vil vi oppgradere rommet ditt når det er mulig, for et enda mer komfortabelt opphold. Høres ikke det bra ut?",
          "unlocked": false
        },
        {
          "name": "2-for-1 frokost",
          "description": "Dette er virkelig et deilig tilbud: Uavhengig om du bor hos oss eller ikke, finn deg en frokostkompis, og  dere kan spise for prisen av én! Bare sørg for å sjekke detaljene først, slik at alt er på plass for deres smakfulle sammenkomst.",
          "unlocked": false
        },
        {
          "name": "Romgaranti i 48 timer",
          "description": "Hysj – dette er en spesiell godbit, kun for noen få av dere! Så merk deg: Selv om vi er fullbooket, er du garantert et rom så lenge du bestiller 48 timer på forhånd. Ganske utrolig!",
          "unlocked": false
        },
        {
          "name": "Gratis frokost – alltid",
          "description": "Har du lyst på en smakfull morgengodbit? Bare kom innom! Nå kan du sparke i gang dagen din med gratis frokost – og gjett hva: Det gjelder uavhengig om du har opphold hos oss eller ikke.",
          "unlocked": false
        },
        {
          "name": "Årlig fantastisk gave",
          "description": "Som vår Best Friend fortjener du absolutt spesialbehandling, så vi har en eksklusiv, årlig, og ganske fantastisk gave klar til deg. Hva det er? Vel, det er en overraskelse. Ingen sniktitting!",
          "unlocked": false
        },
        {
          "name": "Boost for barn",
          "description": "På dette vennskapsnivået er barnet ditt også  vår venn – og det betyr en spesiell boost-gave for barn når du bor hos oss. Hvorfor? Fordi barn er kule! De fortjener virkelig VIP-behandling.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 4,
      "name": "Dear Friend",
      "requirement": "25 000p",
      "description": "Hurra for oss! Dette ser ut til å gå i retning av venner for livet – og det kommer med tilgang til mye mer av Scandic.",
      "icon": "/_static/icons/loyaltylevels/dear-friend.svg",
      "benefits": [
        {
          "name": "Vennlige priser",
          "description": "Å være vennen vår betyr at du alltid får det beste tilbudet: Når som helst, hvor som helst. Det er ikke nødvendig med noe hemmelig håndtrykk eller bestillingskode – bare dykk inn i bestillingene og se selv.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Hva er bedre enn en rabatt? Som vår venn får du 15 % rabatt på mat i restauranten og shoppen vår i helger og på utvalgte helligdager – og det gjelder både når du har opphold hos oss og når du ikke har det. Så kom igjen, skjem deg selv bort. Bestill litt romservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis barne-mocktail under oppholdet",
          "description": "Har du barna med deg? Det er fantastisk – hei der, kompis! Vi vil sørge for at ungene føler seg som de VIP-ene de faktisk er, og spanderer en forfriskende mocktail på dem ved hvert opphold.",
          "unlocked": true
        },
        {
          "name": "Sen utsjekking når tilgjengelig",
          "description": "Vi skjønner – sen utsjekkingen kan til tider være redningen for en reise. På dette punktet i vennskapet vårt, trenger du ikke skynde deg ut av sengen: Vi går god for deg, så sjekk ut én time senere kostnadsfritt, og få de siste, ekstra oppfriskende minuttene med søvn!",
          "unlocked": true
        },
        {
          "name": "Restaurantkupong",
          "description": "Vennskapet vårt ble nettopp enda bedre! Nyt en restaurantkupong på € 7,50 for hver poenggivende natt. Bra, ikke sant?",
          "unlocked": true,
          "value": "€ 7,50"
        },
        {
          "name": "Ekstra vennskap",
          "description": "Her har du noe veldig bra: Hver gang du øker antall vennskapspoeng, får du 25 % ekstra – ekstra på det ekstra! Så, , begynn å samle poeng på opphold, måltider og mer, og du vil veldig snart få et gratis opphold.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Tidlig innsjekk når tilgjengelig",
          "description": "Vil du få et forsprang på oppholdet ditt? Det er ikke noe problem. Sjekk inn én time tidligere kostnadsfritt, og ta snarveien til avslapning og lykke.",
          "unlocked": true
        },
        {
          "name": "Gratis oppgraderinger (når tilgjengelig)",
          "description": "La oss ikke gå som katten rundt grøten – vi tar ting opp et nivå. På dette nivået i vennskapet vårt vil vi oppgradere rommet ditt når det er mulig, for et enda mer komfortabelt opphold. Høres ikke det bra ut?",
          "unlocked": false
        },
        {
          "name": "2-for-1 frokost",
          "description": "Dette er virkelig et deilig tilbud: Uavhengig om du bor hos oss eller ikke, finn deg en frokostkompis, og  dere kan spise for prisen av én! Bare sørg for å sjekke detaljene først, slik at alt er på plass for deres smakfulle sammenkomst.",
          "unlocked": false
        },
        {
          "name": "Romgaranti i 48 timer",
          "description": "Hysj – dette er en spesiell godbit, kun for noen få av dere! Så merk deg: Selv om vi er fullbooket, er du garantert et rom så lenge du bestiller 48 timer på forhånd. Ganske utrolig!",
          "unlocked": false
        },
        {
          "name": "Gratis frokost – alltid",
          "description": "Har du lyst på en smakfull morgengodbit? Bare kom innom! Nå kan du sparke i gang dagen din med gratis frokost – og gjett hva: Det gjelder uavhengig om du har opphold hos oss eller ikke.",
          "unlocked": false
        },
        {
          "name": "Årlig fantastisk gave",
          "description": "Som vår Best Friend fortjener du absolutt spesialbehandling, så vi har en eksklusiv, årlig, og ganske fantastisk gave klar til deg. Hva det er? Vel, det er en overraskelse. Ingen sniktitting!",
          "unlocked": false
        },
        {
          "name": "Boost for barn",
          "description": "På dette vennskapsnivået er barnet ditt også  vår venn – og det betyr en spesiell boost-gave for barn når du bor hos oss. Hvorfor? Fordi barn er kule! De fortjener virkelig VIP-behandling.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 5,
      "name": "Loyal Friend",
      "requirement": "50 000p",
      "description": "Du har vært lojal mot oss gjennom opphold, happy hours og treningsøkter – så vi er der for deg med noen av de aller beste fordelene våre.",
      "icon": "/_static/icons/loyaltylevels/loyal-friend.svg",
      "benefits": [
        {
          "name": "Vennlige priser",
          "description": "Å være vennen vår betyr at du alltid får det beste tilbudet: Når som helst, hvor som helst. Det er ikke nødvendig med noe hemmelig håndtrykk eller bestillingskode – bare dykk inn i bestillingene og se selv.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Hva er bedre enn en rabatt? Som vår venn får du 15 % rabatt på mat i restauranten og shoppen vår i helger og på utvalgte helligdager – og det gjelder både når du har opphold hos oss og når du ikke har det. Så kom igjen, skjem deg selv bort. Bestill litt romservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis barne-mocktail under oppholdet",
          "description": "Har du barna med deg? Det er fantastisk – hei der, kompis! Vi vil sørge for at ungene føler seg som de VIP-ene de faktisk er, og spanderer en forfriskende mocktail på dem ved hvert opphold.",
          "unlocked": true
        },
        {
          "name": "Sen utsjekking når tilgjengelig",
          "description": "Vi skjønner – sen utsjekkingen kan til tider være redningen for en reise. På dette punktet i vennskapet vårt, trenger du ikke skynde deg ut av sengen: Vi går god for deg, så sjekk ut én time senere kostnadsfritt, og få de siste, ekstra oppfriskende minuttene med søvn!",
          "unlocked": true
        },
        {
          "name": "Restaurantkupong",
          "description": "Vi gir deg en restaurantkupong på € 10 for hver vennskapspoenggivende natt du bor. Det kan gi deg et fjell av croissanter! Herlig, hva?",
          "unlocked": true,
          "value": "€ 10"
        },
        {
          "name": "Ekstra vennskap",
          "description": "Her har du noe veldig bra: Hver gang du øker antall vennskapspoeng, får du 25 % ekstra – ekstra på det ekstra! Så, , begynn å samle poeng på opphold, måltider og mer, og du vil veldig snart få et gratis opphold.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Tidlig innsjekk når tilgjengelig",
          "description": "Vil du få et forsprang på oppholdet ditt? Det er ikke noe problem. Sjekk inn én time tidligere kostnadsfritt, og ta snarveien til avslapning og lykke.",
          "unlocked": true
        },
        {
          "name": "Gratis oppgraderinger (når tilgjengelig)",
          "description": "La oss ikke gå som katten rundt grøten – vi tar ting opp et nivå. På dette nivået i vennskapet vårt vil vi oppgradere rommet ditt når det er mulig, for et enda mer komfortabelt opphold. Høres ikke det bra ut?",
          "unlocked": true
        },
        {
          "name": "2-for-1 frokost",
          "description": "Dette er virkelig et deilig tilbud: Uavhengig om du bor hos oss eller ikke, finn deg en frokostkompis, og  dere kan spise for prisen av én! Bare sørg for å sjekke detaljene først, slik at alt er på plass for deres smakfulle sammenkomst.",
          "unlocked": true
        },
        {
          "name": "Romgaranti i 48 timer",
          "description": "Hysj – dette er en spesiell godbit, kun for noen få av dere! Så merk deg: Selv om vi er fullbooket, er du garantert et rom så lenge du bestiller 48 timer på forhånd. Ganske utrolig!",
          "unlocked": false
        },
        {
          "name": "Gratis frokost – alltid",
          "description": "Har du lyst på en smakfull morgengodbit? Bare kom innom! Nå kan du sparke i gang dagen din med gratis frokost – og gjett hva: Det gjelder uavhengig om du har opphold hos oss eller ikke.",
          "unlocked": false
        },
        {
          "name": "Årlig fantastisk gave",
          "description": "Som vår Best Friend fortjener du absolutt spesialbehandling, så vi har en eksklusiv, årlig, og ganske fantastisk gave klar til deg. Hva det er? Vel, det er en overraskelse. Ingen sniktitting!",
          "unlocked": false
        },
        {
          "name": "Boost for barn",
          "description": "På dette vennskapsnivået er barnet ditt også  vår venn – og det betyr en spesiell boost-gave for barn når du bor hos oss. Hvorfor? Fordi barn er kule! De fortjener virkelig VIP-behandling.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 6,
      "name": "True Friend",
      "requirement": "100 000p",
      "description": "Det spiller ingen rolle om det er høysesong eller lavsesong, du er alltid der for oss. Nyt enda flere skreddersydde fordeler – akkurat slik du liker dem.",
      "icon": "/_static/icons/loyaltylevels/true-friend.svg",
      "benefits": [
        {
          "name": "Vennlige priser",
          "description": "Å være vennen vår betyr at du alltid får det beste tilbudet: Når som helst, hvor som helst. Det er ikke nødvendig med noe hemmelig håndtrykk eller bestillingskode – bare dykk inn i bestillingene og se selv.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Hva er bedre enn en rabatt? Som vår venn får du 15 % rabatt på mat i restauranten og shoppen vår i helger og på utvalgte helligdager – og det gjelder både når du har opphold hos oss og når du ikke har det. Så kom igjen, skjem deg selv bort. Bestill litt romservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis barne-mocktail under oppholdet",
          "description": "Har du barna med deg? Det er fantastisk – hei der, kompis! Vi vil sørge for at ungene føler seg som de VIP-ene de faktisk er, og spanderer en forfriskende mocktail på dem ved hvert opphold.",
          "unlocked": true
        },
        {
          "name": "Sen utsjekking når tilgjengelig",
          "description": "Vi skjønner – sen utsjekkingen kan til tider være redningen for en reise. På dette punktet i vennskapet vårt, trenger du ikke skynde deg ut av sengen: Vi går god for deg, så sjekk ut én time senere kostnadsfritt, og få de siste, ekstra oppfriskende minuttene med søvn!",
          "unlocked": true
        },
        {
          "name": "Restaurantkupong",
          "description": "Dette går virkelig flott! Nå vil hver vennskapspoenggivende natt gi deg en restaurantkupong på € 15. Det vil garantert være nyttig for den neste lekre frokosten eller middagsdaten din!",
          "unlocked": true,
          "value": "€ 15"
        },
        {
          "name": "Ekstra vennskap",
          "description": "Du kan virkelig glede deg. Hver gang du øker antall vennskapspoeng, får du 50 % ekstra – ekstra på det ekstra! Så,  få flere poeng på opphold, måltider og mer, og du vil få et gratis opphold lynraskt",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Tidlig innsjekk når tilgjengelig",
          "description": "Vil du få et forsprang på oppholdet ditt? Det er ikke noe problem. Sjekk inn én time tidligere kostnadsfritt, og ta snarveien til avslapning og lykke.",
          "unlocked": true
        },
        {
          "name": "Gratis oppgraderinger (når tilgjengelig)",
          "description": "La oss ikke gå som katten rundt grøten – vi tar ting opp et nivå. På dette nivået i vennskapet vårt vil vi oppgradere rommet ditt når det er mulig, for et enda mer komfortabelt opphold. Høres ikke det bra ut?",
          "unlocked": true
        },
        {
          "name": "2-for-1 frokost",
          "description": "Dette er virkelig et deilig tilbud: Uavhengig om du bor hos oss eller ikke, finn deg en frokostkompis, og  dere kan spise for prisen av én! Bare sørg for å sjekke detaljene først, slik at alt er på plass for deres smakfulle sammenkomst.",
          "unlocked": true
        },
        {
          "name": "Romgaranti i 48 timer",
          "description": "Hysj – dette er en spesiell godbit, kun for noen få av dere! Så merk deg: Selv om vi er fullbooket, er du garantert et rom så lenge du bestiller 48 timer på forhånd. Ganske utrolig!",
          "unlocked": true
        },
        {
          "name": "Gratis frokost – alltid",
          "description": "Har du lyst på en smakfull morgengodbit? Bare kom innom! Nå kan du sparke i gang dagen din med gratis frokost – og gjett hva: Det gjelder uavhengig om du har opphold hos oss eller ikke.",
          "unlocked": true
        },
        {
          "name": "Årlig fantastisk gave",
          "description": "Som vår Best Friend fortjener du absolutt spesialbehandling, så vi har en eksklusiv, årlig, og ganske fantastisk gave klar til deg. Hva det er? Vel, det er en overraskelse. Ingen sniktitting!",
          "unlocked": false
        },
        {
          "name": "Boost for barn",
          "description": "På dette vennskapsnivået er barnet ditt også  vår venn – og det betyr en spesiell boost-gave for barn når du bor hos oss. Hvorfor? Fordi barn er kule! De fortjener virkelig VIP-behandling.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 7,
      "name": "Best Friend",
      "requirement": "400 000p",
      "description": "Det finnes ikke ord for et bånd som dette, men vi gjør et forsøk allikevel: Det blir bare ikke bedre når det gjelder svært eksklusive opplevelser!",
      "icon": "/_static/icons/loyaltylevels/best-friend.svg",
      "benefits": [
        {
          "name": "Vennlige priser",
          "description": "Å være vennen vår betyr at du alltid får det beste tilbudet: Når som helst, hvor som helst. Det er ikke nødvendig med noe hemmelig håndtrykk eller bestillingskode – bare dykk inn i bestillingene og se selv.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Hva er bedre enn en rabatt? Som vår venn får du 15 % rabatt på mat i restauranten og shoppen vår i helger og på utvalgte helligdager – og det gjelder både når du har opphold hos oss og når du ikke har det. Så kom igjen, skjem deg selv bort. Bestill litt romservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Gratis barne-mocktail under oppholdet",
          "description": "Har du barna med deg? Det er fantastisk – hei der, kompis! Vi vil sørge for at ungene føler seg som de VIP-ene de faktisk er, og spanderer en forfriskende mocktail på dem ved hvert opphold.",
          "unlocked": true
        },
        {
          "name": "Sen utsjekking når tilgjengelig",
          "description": "Vi skjønner – sen utsjekkingen kan til tider være redningen for en reise. På dette punktet i vennskapet vårt, trenger du ikke skynde deg ut av sengen: Vi går god for deg, så sjekk ut én time senere kostnadsfritt, og få de siste, ekstra oppfriskende minuttene med søvn!",
          "unlocked": true
        },
        {
          "name": "Restaurantkupong",
          "description": "Fra nå av vil hver eneste vennskapspoenggivende natt gi deg en restaurantkupong på € 20. Se for deg berget av croissanter du kunne fråtse i! Ganske fristende, ikke sant?",
          "unlocked": true,
          "value": "€ 20"
        },
        {
          "name": "Ekstra vennskap",
          "description": "Du kan virkelig glede deg. Hver gang du øker antall vennskapspoeng, får du 50 % ekstra – ekstra på det ekstra! Så,  få flere poeng på opphold, måltider og mer, og du vil få et gratis opphold lynraskt",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Tidlig innsjekk når tilgjengelig",
          "description": "Vil du få et forsprang på oppholdet ditt? Det er ikke noe problem. Sjekk inn én time tidligere kostnadsfritt, og ta snarveien til avslapning og lykke.",
          "unlocked": true
        },
        {
          "name": "Gratis oppgraderinger (når tilgjengelig)",
          "description": "La oss ikke gå som katten rundt grøten – vi tar ting opp et nivå. På dette nivået i vennskapet vårt vil vi oppgradere rommet ditt når det er mulig, for et enda mer komfortabelt opphold. Høres ikke det bra ut?",
          "unlocked": true
        },
        {
          "name": "2-for-1 frokost",
          "description": "Dette er virkelig et deilig tilbud: Uavhengig om du bor hos oss eller ikke, finn deg en frokostkompis, og  dere kan spise for prisen av én! Bare sørg for å sjekke detaljene først, slik at alt er på plass for deres smakfulle sammenkomst.",
          "unlocked": true
        },
        {
          "name": "Romgaranti i 48 timer",
          "description": "Hysj – dette er en spesiell godbit, kun for noen få av dere! Så merk deg: Selv om vi er fullbooket, er du garantert et rom så lenge du bestiller 48 timer på forhånd. Ganske utrolig!",
          "unlocked": true
        },
        {
          "name": "Gratis frokost – alltid",
          "description": "Har du lyst på en smakfull morgengodbit? Bare kom innom! Nå kan du sparke i gang dagen din med gratis frokost – og gjett hva: Det gjelder uavhengig om du har opphold hos oss eller ikke.",
          "unlocked": true
        },
        {
          "name": "Årlig fantastisk gave",
          "description": "Som vår Best Friend fortjener du absolutt spesialbehandling, så vi har en eksklusiv, årlig, og ganske fantastisk gave klar til deg. Hva det er? Vel, det er en overraskelse. Ingen sniktitting!",
          "unlocked": true
        },
        {
          "name": "Boost for barn",
          "description": "På dette vennskapsnivået er barnet ditt også  vår venn – og det betyr en spesiell boost-gave for barn når du bor hos oss. Hvorfor? Fordi barn er kule! De fortjener virkelig VIP-behandling.",
          "unlocked": true
        }
      ]
    }
  ]
}
